/* ----------------------------------------------------------- */
/* ---------------- DARTC CSS Framework v 0.3 ---------------- */
/* ----------------------- dartc.com.ua ---------------------- */
/* ----------------------------------------------------------- */


/*------png IE fix-----*/
/*------------------------------------------------------------*/
html { height: 100%; }

body {
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
	min-height: 100%;
	position: relative;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
}
/* ------------- base grid ------------- */
div.base {
	position: relative;
	height: auto !important;
	min-height: 100%;
	height: 100%;
	width: 100%;
	margin: 0 auto;  	   
	color: #333;  
	background: #E7E7E7;
} 
div.main {
	margin-left: 155px;	   
	position: relative;
	width: 980px;
	display: block;
	padding: 0;    
	height: 100%;  
} 	 
/*---------------Header--------------------*/
div.header {
	height: 115px; 
	background: #fff url(../images/header.gif) repeat-x bottom left;
}
a.logo {
	display: block;
	text-indent: -4000px;	  
	background: url(../images/logo.gif) no-repeat 0 0;
	height: 96px;		
	width: 95px;
	position: absolute;
	margin-left: 444px;	
	margin-top:-25px;
}	
ul.lang {
	float: right;
	margin-top: 10px;
	margin-bottom:0px;
}
ul.lang li {
	float: left;
	background: none;
	margin-left:0px;
	padding-left:0px;
} 
ul.lang li a { 
	color: #666666;
	font-weight: bold;
	font-size: 12px;
	font-family: tahoma;
	margin-left: 12px;		
} 
ul.lang li.ac a {
	text-decoration: none;
	color: #FF0000;
}
/*-----------------------------------------*/
div.tabarea {
	background: #FF0000;
} 
*+html div.tabarea {
	padding-bottom: 5px;
}
div.tabarea ul {
	margin-left:0px;
}
div.content {
	background: url(../images/background.jpg) no-repeat left top;  
	border-bottom: 2px solid #666666;
	padding-bottom: 15px;
}
div.content div.main {
	padding-top: 16px;
}   
div.left {
	float: left;
	width: 220px;
	margin-right: 12px;
}	  
div.center, div.center-top, div.center-top2 {
	width: 498px;
	margin-right: 10px;
	float: left;
} 
div.center-top2 {
	margin: 0;
	width: 748px;
}
div.center {
	background: #fff;  
	padding: 8px 17px;
	width: 464px;
}  
div.center2 {
	width: 714px;
	margin-right: 0;
}
div.right {
	float: left;
	width: 196px; 
	padding: 14px 22px;
}	
div.right-gray {
	background: #D2D2D2;
}  
div.banner220 {
	margin-bottom: 10px;
}

div.photo-left2 {
    float: left;
    margin: 0 10px 10px 0;  
    border: 2px solid #fff;
}

div.news, div.progect {
	margin-bottom: 8px;
	padding-bottom: 8px;
	border-bottom: 1px dashed #666666;
}
div.progect { 
	text-align: center;
}
a.photo img {
	border: 2px solid #6E6E6E;
	margin-bottom: 5px;
}
a:hover.photo img {
	border: 2px solid #A2A1A1;
}
div.news a, div.progect a {
	font-weight: bold;
} 
div.date {
	color: #FF0000;
	font-weight: bold;
	font-size: 11px;
}  	  
div.date2 {
	float: left;
	margin-right: 10px;
}
a.marker {
	background: url(../images/list-marker.gif) no-repeat left 5px;
	padding-left: 12px;
	font-weight: bold; 
	display: inline-block;
} 
a.link {
	background: url(../images/list-marker.gif) no-repeat left 5px;
	padding-left: 12px; 
	display: inline-block;
}
div.right a.marker {
	margin-left: 54px;
}	
div.visitka {
	margin-bottom: 10px;
	background: #D2D2D2;
	text-align: right;
	padding:9px 10px 0;
}  
div.visitka p {
	color: #666666;
	font-weight: bold;
} 
div.visitka3 {
	text-align: left;
	padding:9px 10px;
}
div.visitka3 p {
	padding-bottom: 10px;
}
a.mail {
	display: inline;
	width: 23px;
	height: 13px;
	background: url(../images/mail.gif) no-repeat right;
	padding-right: 26px;
	font-weight: bold;
}  
div.block-red {
	margin-bottom: 10px;
	background: #FF0000;
	padding:15px 15px 5px;
	text-align: right;
}		
div.back {
	border-bottom:2px solid #FF0000;
	margin:0 -17px 10px;
	padding-bottom:10px;
	padding-left:17px;
}
div.back-bottom {
	border-top:2px solid #666666;
	margin:0 -17px;
	padding:5px 0 5px 17px;
}
div.back a, div.back-bottom a {
	color: #FF0000;
	font-weight: bold;
}  
.mt6 {
	margin-top: -6px !important;
}	  
div.img-doc {
	float: left;
	margin-right: 10px;	
	margin-bottom: 10px;
	width: 162px;		
	border: 2px solid #666666; 
	text-align: center;
} 
div.img-doc img {
	
} 
div.img-doc span {
	font-size: 11px;
	color: #666;
	padding: 3px 0;
	display: inline-block;
	background: #fff;
	border-top: 2px solid #666666;
	width:162px;
}	
div.visitka2 {
	float:left;
	background: #747474;
	color: #fff;
	padding:11px 14px;
	width:156px;
} 
div.visitka2 h3 {
	color: #fff;
	font-weight: bold;
} 
div.visitka2 p {
	padding:0 0 5px;
}
div.projects {
	text-align: center;
	margin-bottom: 10px;  
	margin-top: 5px;
}	
div.projects2 {
	border-bottom: 3px solid #ff0000; 
	padding-bottom: 10px;
	margin-left: -17px;
	margin-right: -17px;
}
div.projects a {
	
	color: #ff0000;	
	padding: 7px 15px; 
	display: inline-block;
	
	font-weight: bold;
} 
div.projects a.ac {
	background: #ff0000;
	color: #fff;
	text-decoration: none;
}
div.projects a.calendar, div.projects a.calendar-ac {
	margin-left: -4px;
}
div.projects a.calendar-ac {  
	background: #E7E7E7;
	color: #ff0000;
	text-decoration: none;
}
div.news {
	border-bottom: 1px dashed #666;
	margin-bottom: 10px;
}
div.calendar {
	background: #E7E7E7;
	padding: 10px;
	margin: 0 17px;	 
	text-align: left; 
	margin-bottom: 10px;
} 

div.calendar a, div.calendar span {
	padding: 4px 7px;
	margin-left: -3px; 
	font-weight: bold;	
	display: inline-block;
} 
div.calendar a {
	color: #ff0000;
	background: #e7e7e7;
	text-decoration: none;
}
div.calendar a.ac {
	background: #ff0000;
	color: #fff;
} 
div.calendar span {
	color: #ccc;
} 
div.calendar a.fr {
	text-decoration: underline;
}
*+html div.calendar a.fr {
	float: none !important;
	margin-left: 80px;
}
div.calendar a:hover.fr {
	text-decoration: none;
}
/*-------------------------*/
div.footer {
	padding-top: 2px;
	background: #E7E7E7;
} 
div.ftop {
	background: #B3B3B3;
}
div.ftop div.main {
	background: #666666;
}  
div.ftl {
	float: left;
	width: 220px;
	margin-right: 10px;
}	
div.ftl p {
	color: #CCCCCC;	 
	margin: 0;
	padding:0 0 5px;
}  
div.ftr {
	float: left;
	width: 748px;
	padding-top: 10px;
}	  
div.fbottom {
	height: 55px;
	padding-top: 10px;
}		  
div.fbr {
	float:right;
	text-align:right;
	width:250px;
}	
div.fbr p {
	padding: 0;
}
div.fbl	{
	float: left;
	width: 730px;
}
a.copiryght {
	display:inline-block;
	float:left;
	font-size:11px;
	margin-top:22px;
}
/*------------- clear ----------------*/
.clear, .clear5, .clear10, .clear15, .clear20, .clear25, .clear30, .clear40, .clear-hr, .clear-hr-dash, .clear-hr-dot10, .clear-hr-dot5, .clear-hr10, .clear-hr10c2 {
   background: none !important;
   border: 0 !important;
   clear: both !important;
   display: block !important;
   font-size: 0 !important;
   margin: 0 !important;
   padding: 0 !important;
	height: 0 !important;
}

.clear-hr { border-bottom: 1px solid #666 !important; margin: 5px 0 10px 0 !important; }
.clear-hr-dash { border-bottom: 1px dashed #D7D7D7 !important; margin: 0px !important; }
.clear-hr-dot10 { border-bottom: 1px dotted #666 !important; margin: 10px 0 !important; }
.clear-hr-dot5 { border-bottom: 1px dotted #666 !important; margin: 0 0 !important; }
.clear-hrw { border-bottom: 1px solid #990066 !important; margin: 0 !important; }
.clear-hr10 { border-bottom: 1px solid #C0C0C0 !important; margin: 5px 0 !important; } 
.clear-hr10c2 { border-bottom: 1px solid #848484 !important; margin:10px -15px !important; }

.clear5 { height: 5px !important; }
.clear10 { height: 10px !important; }
.clear15 { height: 15px !important; }
.clear20 { height: 20px !important; }
.clear25 { height: 25px !important; }
.clear30 { height: 30px !important; }
.clear40 { height: 40px !important; }


/*------------- width ----------------*/
.w25 { width: 25px !important; }
.w50 { width: 50px !important; }
.w75 { width: 75px !important; }
.w100 { width: 100px !important; }
.w125 { width: 125px !important; }
.w135 { width: 125px !important; }
.w150 { width: 150px !important; }
.w175 { width: 175px !important; }
.w200 { width: 200px !important; }
.w250 { width: 250px !important; }
.w275 { width: 275px !important; }
.w300 { width: 300px !important; }
.w350 { width: 350px !important; }
.w400 { width: 400px !important; }

.w25p { width: 25% !important; }
.w50p { width: 50% !important; }
.w75p { width: 75% !important; }
.w100p { width: 100% !important; }

/*------------- text align ----------------*/
.tl { text-align: left !important; }
.tc { text-align: center !important; }
.tr { text-align: right !important; }

/*------------- float ----------------*/
.fl {	float: left !important; }
.fr {	float: right !important; }
.fn {	float: none !important; }
/*------------- font size ----------------*/
.f10 { font-size: 10px !important; }
.f11 { font-size: 11px !important; }
.f12 { font-size: 12px !important; }
.f13 { font-size: 13px !important; }
.f14 { font-size: 14px !important; }
.f15 { font-size: 15px !important; }
.f16 { font-size: 16px !important; }
.f18 { font-size: 18px !important; }

/* ----------- reset -------------- */
.noborder { border: 0 !important; }      									 

/* ----------- bold -------------- */
.b { font-weight: bold !important; color: #787878;}	   

.mb10 {
	margin-bottom: 10px !important;
}  
.mt110 {
	margin-top: 110px !important;
}
a.developers{
    display: inline-block;
    background: url("../images/developers.png") no-repeat;
    width: 125px;
    height: 15px;
}